gluDeleteNurbsRenderer
Prev | GLU | Next

## Name

gluDeleteNurbsRenderer — destroy a NURBS object

## C Specification

`void `gluDeleteNurbsRenderer`` | `(` | `GLUnurbs* `nurb`);`

## Python Specification

``gluDeleteNurbsRenderer`` | `(` | ``nurb`) → `None``

## Parameters

`nurb`
  Specifies the NURBS object to be destroyed.

## Description

`gluDeleteNurbsRenderer` destroys the NURBS object (which was created with `gluNewNurbsRenderer`) and frees any memory it uses. Once `gluDeleteNurbsRenderer` has been called, `nurb` cannot be used again.

## See Also

gluNewNurbsRenderer

Prev | Up | Next
gluCylinder | Home | gluDeleteQuadric